Index: vendor/google/apiclient-services/src/SiteVerification/Resource/WebResource.php
===================================================================
--- vendor/google/apiclient-services/src/SiteVerification/Resource/WebResource.php	(revision e3d4e0a8bc0f13135f27c0b055b5c00f64a28f01)
+++ vendor/google/apiclient-services/src/SiteVerification/Resource/WebResource.php	(revision e3d4e0a8bc0f13135f27c0b055b5c00f64a28f01)
@@ -0,0 +1,141 @@
+<?php
+/*
+ * Copyright 2014 Google Inc.
+ *
+ * Licensed under the Apache License, Version 2.0 (the "License"); you may not
+ * use this file except in compliance with the License. You may obtain a copy of
+ * the License at
+ *
+ * http://www.apache.org/licenses/LICENSE-2.0
+ *
+ * Unless required by applicable law or agreed to in writing, software
+ * distributed under the License is distributed on an "AS IS" BASIS, WITHOUT
+ * WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied. See the
+ * License for the specific language governing permissions and limitations under
+ * the License.
+ */
+
+namespace Google\Service\SiteVerification\Resource;
+
+use Google\Service\SiteVerification\SiteVerificationWebResourceGettokenRequest;
+use Google\Service\SiteVerification\SiteVerificationWebResourceGettokenResponse;
+use Google\Service\SiteVerification\SiteVerificationWebResourceListResponse;
+use Google\Service\SiteVerification\SiteVerificationWebResourceResource;
+
+/**
+ * The "webResource" collection of methods.
+ * Typical usage is:
+ *  <code>
+ *   $siteVerificationService = new Google\Service\SiteVerification(...);
+ *   $webResource = $siteVerificationService->webResource;
+ *  </code>
+ */
+class WebResource extends \Google\Service\Resource
+{
+  /**
+   * Relinquish ownership of a website or domain. (webResource.delete)
+   *
+   * @param string $id The id of a verified site or domain.
+   * @param array $optParams Optional parameters.
+   * @throws \Google\Service\Exception
+   */
+  public function delete($id, $optParams = [])
+  {
+    $params = ['id' => $id];
+    $params = array_merge($params, $optParams);
+    return $this->call('delete', [$params]);
+  }
+  /**
+   * Get the most current data for a website or domain. (webResource.get)
+   *
+   * @param string $id The id of a verified site or domain.
+   * @param array $optParams Optional parameters.
+   * @return SiteVerificationWebResourceResource
+   * @throws \Google\Service\Exception
+   */
+  public function get($id, $optParams = [])
+  {
+    $params = ['id' => $id];
+    $params = array_merge($params, $optParams);
+    return $this->call('get', [$params], SiteVerificationWebResourceResource::class);
+  }
+  /**
+   * Get a verification token for placing on a website or domain.
+   * (webResource.getToken)
+   *
+   * @param SiteVerificationWebResourceGettokenRequest $postBody
+   * @param array $optParams Optional parameters.
+   * @return SiteVerificationWebResourceGettokenResponse
+   * @throws \Google\Service\Exception
+   */
+  public function getToken(SiteVerificationWebResourceGettokenRequest $postBody, $optParams = [])
+  {
+    $params = ['postBody' => $postBody];
+    $params = array_merge($params, $optParams);
+    return $this->call('getToken', [$params], SiteVerificationWebResourceGettokenResponse::class);
+  }
+  /**
+   * Attempt verification of a website or domain. (webResource.insert)
+   *
+   * @param string $verificationMethod The method to use for verifying a site or
+   * domain.
+   * @param SiteVerificationWebResourceResource $postBody
+   * @param array $optParams Optional parameters.
+   * @return SiteVerificationWebResourceResource
+   * @throws \Google\Service\Exception
+   */
+  public function insert($verificationMethod, SiteVerificationWebResourceResource $postBody, $optParams = [])
+  {
+    $params = ['verificationMethod' => $verificationMethod, 'postBody' => $postBody];
+    $params = array_merge($params, $optParams);
+    return $this->call('insert', [$params], SiteVerificationWebResourceResource::class);
+  }
+  /**
+   * Get the list of your verified websites and domains.
+   * (webResource.listWebResource)
+   *
+   * @param array $optParams Optional parameters.
+   * @return SiteVerificationWebResourceListResponse
+   * @throws \Google\Service\Exception
+   */
+  public function listWebResource($optParams = [])
+  {
+    $params = [];
+    $params = array_merge($params, $optParams);
+    return $this->call('list', [$params], SiteVerificationWebResourceListResponse::class);
+  }
+  /**
+   * Modify the list of owners for your website or domain. This method supports
+   * patch semantics. (webResource.patch)
+   *
+   * @param string $id The id of a verified site or domain.
+   * @param SiteVerificationWebResourceResource $postBody
+   * @param array $optParams Optional parameters.
+   * @return SiteVerificationWebResourceResource
+   * @throws \Google\Service\Exception
+   */
+  public function patch($id, SiteVerificationWebResourceResource $postBody, $optParams = [])
+  {
+    $params = ['id' => $id, 'postBody' => $postBody];
+    $params = array_merge($params, $optParams);
+    return $this->call('patch', [$params], SiteVerificationWebResourceResource::class);
+  }
+  /**
+   * Modify the list of owners for your website or domain. (webResource.update)
+   *
+   * @param string $id The id of a verified site or domain.
+   * @param SiteVerificationWebResourceResource $postBody
+   * @param array $optParams Optional parameters.
+   * @return SiteVerificationWebResourceResource
+   * @throws \Google\Service\Exception
+   */
+  public function update($id, SiteVerificationWebResourceResource $postBody, $optParams = [])
+  {
+    $params = ['id' => $id, 'postBody' => $postBody];
+    $params = array_merge($params, $optParams);
+    return $this->call('update', [$params], SiteVerificationWebResourceResource::class);
+  }
+}
+
+// Adding a class alias for backwards compatibility with the previous class name.
+class_alias(WebResource::class, 'Google_Service_SiteVerification_Resource_WebResource');
Index: vendor/google/apiclient-services/src/SiteVerification/SiteVerificationWebResourceGettokenRequest.php
===================================================================
--- vendor/google/apiclient-services/src/SiteVerification/SiteVerificationWebResourceGettokenRequest.php	(revision e3d4e0a8bc0f13135f27c0b055b5c00f64a28f01)
+++ vendor/google/apiclient-services/src/SiteVerification/SiteVerificationWebResourceGettokenRequest.php	(revision e3d4e0a8bc0f13135f27c0b055b5c00f64a28f01)
@@ -0,0 +1,60 @@
+<?php
+/*
+ * Copyright 2014 Google Inc.
+ *
+ * Licensed under the Apache License, Version 2.0 (the "License"); you may not
+ * use this file except in compliance with the License. You may obtain a copy of
+ * the License at
+ *
+ * http://www.apache.org/licenses/LICENSE-2.0
+ *
+ * Unless required by applicable law or agreed to in writing, software
+ * distributed under the License is distributed on an "AS IS" BASIS, WITHOUT
+ * WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied. See the
+ * License for the specific language governing permissions and limitations under
+ * the License.
+ */
+
+namespace Google\Service\SiteVerification;
+
+class SiteVerificationWebResourceGettokenRequest extends \Google\Model
+{
+  protected $siteType = SiteVerificationWebResourceGettokenRequestSite::class;
+  protected $siteDataType = '';
+  /**
+   * @var string
+   */
+  public $verificationMethod;
+
+  /**
+   * @param SiteVerificationWebResourceGettokenRequestSite
+   */
+  public function setSite(SiteVerificationWebResourceGettokenRequestSite $site)
+  {
+    $this->site = $site;
+  }
+  /**
+   * @return SiteVerificationWebResourceGettokenRequestSite
+   */
+  public function getSite()
+  {
+    return $this->site;
+  }
+  /**
+   * @param string
+   */
+  public function setVerificationMethod($verificationMethod)
+  {
+    $this->verificationMethod = $verificationMethod;
+  }
+  /**
+   * @return string
+   */
+  public function getVerificationMethod()
+  {
+    return $this->verificationMethod;
+  }
+}
+
+// Adding a class alias for backwards compatibility with the previous class name.
+class_alias(SiteVerificationWebResourceGettokenRequest::class, 'Google_Service_SiteVerification_SiteVerificationWebResourceGettokenRequest');
Index: vendor/google/apiclient-services/src/SiteVerification/SiteVerificationWebResourceGettokenRequestSite.php
===================================================================
--- vendor/google/apiclient-services/src/SiteVerification/SiteVerificationWebResourceGettokenRequestSite.php	(revision e3d4e0a8bc0f13135f27c0b055b5c00f64a28f01)
+++ vendor/google/apiclient-services/src/SiteVerification/SiteVerificationWebResourceGettokenRequestSite.php	(revision e3d4e0a8bc0f13135f27c0b055b5c00f64a28f01)
@@ -0,0 +1,62 @@
+<?php
+/*
+ * Copyright 2014 Google Inc.
+ *
+ * Licensed under the Apache License, Version 2.0 (the "License"); you may not
+ * use this file except in compliance with the License. You may obtain a copy of
+ * the License at
+ *
+ * http://www.apache.org/licenses/LICENSE-2.0
+ *
+ * Unless required by applicable law or agreed to in writing, software
+ * distributed under the License is distributed on an "AS IS" BASIS, WITHOUT
+ * WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied. See the
+ * License for the specific language governing permissions and limitations under
+ * the License.
+ */
+
+namespace Google\Service\SiteVerification;
+
+class SiteVerificationWebResourceGettokenRequestSite extends \Google\Model
+{
+  /**
+   * @var string
+   */
+  public $identifier;
+  /**
+   * @var string
+   */
+  public $type;
+
+  /**
+   * @param string
+   */
+  public function setIdentifier($identifier)
+  {
+    $this->identifier = $identifier;
+  }
+  /**
+   * @return string
+   */
+  public function getIdentifier()
+  {
+    return $this->identifier;
+  }
+  /**
+   * @param string
+   */
+  public function setType($type)
+  {
+    $this->type = $type;
+  }
+  /**
+   * @return string
+   */
+  public function getType()
+  {
+    return $this->type;
+  }
+}
+
+// Adding a class alias for backwards compatibility with the previous class name.
+class_alias(SiteVerificationWebResourceGettokenRequestSite::class, 'Google_Service_SiteVerification_SiteVerificationWebResourceGettokenRequestSite');
Index: vendor/google/apiclient-services/src/SiteVerification/SiteVerificationWebResourceGettokenResponse.php
===================================================================
--- vendor/google/apiclient-services/src/SiteVerification/SiteVerificationWebResourceGettokenResponse.php	(revision e3d4e0a8bc0f13135f27c0b055b5c00f64a28f01)
+++ vendor/google/apiclient-services/src/SiteVerification/SiteVerificationWebResourceGettokenResponse.php	(revision e3d4e0a8bc0f13135f27c0b055b5c00f64a28f01)
@@ -0,0 +1,62 @@
+<?php
+/*
+ * Copyright 2014 Google Inc.
+ *
+ * Licensed under the Apache License, Version 2.0 (the "License"); you may not
+ * use this file except in compliance with the License. You may obtain a copy of
+ * the License at
+ *
+ * http://www.apache.org/licenses/LICENSE-2.0
+ *
+ * Unless required by applicable law or agreed to in writing, software
+ * distributed under the License is distributed on an "AS IS" BASIS, WITHOUT
+ * WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied. See the
+ * License for the specific language governing permissions and limitations under
+ * the License.
+ */
+
+namespace Google\Service\SiteVerification;
+
+class SiteVerificationWebResourceGettokenResponse extends \Google\Model
+{
+  /**
+   * @var string
+   */
+  public $method;
+  /**
+   * @var string
+   */
+  public $token;
+
+  /**
+   * @param string
+   */
+  public function setMethod($method)
+  {
+    $this->method = $method;
+  }
+  /**
+   * @return string
+   */
+  public function getMethod()
+  {
+    return $this->method;
+  }
+  /**
+   * @param string
+   */
+  public function setToken($token)
+  {
+    $this->token = $token;
+  }
+  /**
+   * @return string
+   */
+  public function getToken()
+  {
+    return $this->token;
+  }
+}
+
+// Adding a class alias for backwards compatibility with the previous class name.
+class_alias(SiteVerificationWebResourceGettokenResponse::class, 'Google_Service_SiteVerification_SiteVerificationWebResourceGettokenResponse');
Index: vendor/google/apiclient-services/src/SiteVerification/SiteVerificationWebResourceListResponse.php
===================================================================
--- vendor/google/apiclient-services/src/SiteVerification/SiteVerificationWebResourceListResponse.php	(revision e3d4e0a8bc0f13135f27c0b055b5c00f64a28f01)
+++ vendor/google/apiclient-services/src/SiteVerification/SiteVerificationWebResourceListResponse.php	(revision e3d4e0a8bc0f13135f27c0b055b5c00f64a28f01)
@@ -0,0 +1,43 @@
+<?php
+/*
+ * Copyright 2014 Google Inc.
+ *
+ * Licensed under the Apache License, Version 2.0 (the "License"); you may not
+ * use this file except in compliance with the License. You may obtain a copy of
+ * the License at
+ *
+ * http://www.apache.org/licenses/LICENSE-2.0
+ *
+ * Unless required by applicable law or agreed to in writing, software
+ * distributed under the License is distributed on an "AS IS" BASIS, WITHOUT
+ * WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied. See the
+ * License for the specific language governing permissions and limitations under
+ * the License.
+ */
+
+namespace Google\Service\SiteVerification;
+
+class SiteVerificationWebResourceListResponse extends \Google\Collection
+{
+  protected $collection_key = 'items';
+  protected $itemsType = SiteVerificationWebResourceResource::class;
+  protected $itemsDataType = 'array';
+
+  /**
+   * @param SiteVerificationWebResourceResource[]
+   */
+  public function setItems($items)
+  {
+    $this->items = $items;
+  }
+  /**
+   * @return SiteVerificationWebResourceResource[]
+   */
+  public function getItems()
+  {
+    return $this->items;
+  }
+}
+
+// Adding a class alias for backwards compatibility with the previous class name.
+class_alias(SiteVerificationWebResourceListResponse::class, 'Google_Service_SiteVerification_SiteVerificationWebResourceListResponse');
Index: vendor/google/apiclient-services/src/SiteVerification/SiteVerificationWebResourceResource.php
===================================================================
--- vendor/google/apiclient-services/src/SiteVerification/SiteVerificationWebResourceResource.php	(revision e3d4e0a8bc0f13135f27c0b055b5c00f64a28f01)
+++ vendor/google/apiclient-services/src/SiteVerification/SiteVerificationWebResourceResource.php	(revision e3d4e0a8bc0f13135f27c0b055b5c00f64a28f01)
@@ -0,0 +1,79 @@
+<?php
+/*
+ * Copyright 2014 Google Inc.
+ *
+ * Licensed under the Apache License, Version 2.0 (the "License"); you may not
+ * use this file except in compliance with the License. You may obtain a copy of
+ * the License at
+ *
+ * http://www.apache.org/licenses/LICENSE-2.0
+ *
+ * Unless required by applicable law or agreed to in writing, software
+ * distributed under the License is distributed on an "AS IS" BASIS, WITHOUT
+ * WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied. See the
+ * License for the specific language governing permissions and limitations under
+ * the License.
+ */
+
+namespace Google\Service\SiteVerification;
+
+class SiteVerificationWebResourceResource extends \Google\Collection
+{
+  protected $collection_key = 'owners';
+  /**
+   * @var string
+   */
+  public $id;
+  /**
+   * @var string[]
+   */
+  public $owners;
+  protected $siteType = SiteVerificationWebResourceResourceSite::class;
+  protected $siteDataType = '';
+
+  /**
+   * @param string
+   */
+  public function setId($id)
+  {
+    $this->id = $id;
+  }
+  /**
+   * @return string
+   */
+  public function getId()
+  {
+    return $this->id;
+  }
+  /**
+   * @param string[]
+   */
+  public function setOwners($owners)
+  {
+    $this->owners = $owners;
+  }
+  /**
+   * @return string[]
+   */
+  public function getOwners()
+  {
+    return $this->owners;
+  }
+  /**
+   * @param SiteVerificationWebResourceResourceSite
+   */
+  public function setSite(SiteVerificationWebResourceResourceSite $site)
+  {
+    $this->site = $site;
+  }
+  /**
+   * @return SiteVerificationWebResourceResourceSite
+   */
+  public function getSite()
+  {
+    return $this->site;
+  }
+}
+
+// Adding a class alias for backwards compatibility with the previous class name.
+class_alias(SiteVerificationWebResourceResource::class, 'Google_Service_SiteVerification_SiteVerificationWebResourceResource');
Index: vendor/google/apiclient-services/src/SiteVerification/SiteVerificationWebResourceResourceSite.php
===================================================================
--- vendor/google/apiclient-services/src/SiteVerification/SiteVerificationWebResourceResourceSite.php	(revision e3d4e0a8bc0f13135f27c0b055b5c00f64a28f01)
+++ vendor/google/apiclient-services/src/SiteVerification/SiteVerificationWebResourceResourceSite.php	(revision e3d4e0a8bc0f13135f27c0b055b5c00f64a28f01)
@@ -0,0 +1,62 @@
+<?php
+/*
+ * Copyright 2014 Google Inc.
+ *
+ * Licensed under the Apache License, Version 2.0 (the "License"); you may not
+ * use this file except in compliance with the License. You may obtain a copy of
+ * the License at
+ *
+ * http://www.apache.org/licenses/LICENSE-2.0
+ *
+ * Unless required by applicable law or agreed to in writing, software
+ * distributed under the License is distributed on an "AS IS" BASIS, WITHOUT
+ * WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied. See the
+ * License for the specific language governing permissions and limitations under
+ * the License.
+ */
+
+namespace Google\Service\SiteVerification;
+
+class SiteVerificationWebResourceResourceSite extends \Google\Model
+{
+  /**
+   * @var string
+   */
+  public $identifier;
+  /**
+   * @var string
+   */
+  public $type;
+
+  /**
+   * @param string
+   */
+  public function setIdentifier($identifier)
+  {
+    $this->identifier = $identifier;
+  }
+  /**
+   * @return string
+   */
+  public function getIdentifier()
+  {
+    return $this->identifier;
+  }
+  /**
+   * @param string
+   */
+  public function setType($type)
+  {
+    $this->type = $type;
+  }
+  /**
+   * @return string
+   */
+  public function getType()
+  {
+    return $this->type;
+  }
+}
+
+// Adding a class alias for backwards compatibility with the previous class name.
+class_alias(SiteVerificationWebResourceResourceSite::class, 'Google_Service_SiteVerification_SiteVerificationWebResourceResourceSite');
